html {
  overflow-y: scroll;
}
body {
  background-color: white;
  text-align: justify;
}
p {
  font-size: 14px;
  line-height: 1.55;
}
h1 {
  font-size: 28px;
}
.navbar {
  font-weight: 700;
}
.navbar-default {
  border-color: #eee;
}
.navbar-nav li.active a {
  background-color: #eee !important;
}
.btn {
  font-weight: 700;
}
.nav-find {
  float: right;
}
.dropdown-menu li a {
  background-color: white !important;
}
.page-title {
  font-size: 56px;
  padding: 38px 60px;
}
.app-page-title {
  display: inline-block;
  font-size: 56px;
  padding: 38px 60px;
}
.tabbs {
  font-weight: 700;
  text-align: center;
}
.jumbotron {
  position: relative;
  z-index: -101;
}
.display-holder {
  height: 330px;
  max-height: 600px;
  overflow: hidden;
}
.video-watermark {
  position: absolute;
  right: 36px;
  top: 260px;
  width: 50px;
  z-index: 10000;
}
.alert {
  background: none;
}
.thumbnail {
  margin-top: 15px;
}
.blurb {
  background-color: #f2f9ff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 3000px;
  color: #02303B;
  padding-top: 40px;
}
.title-holder {
  color: white;
  left: 20vw;
  position: absolute;
  top: 114px;
}
.main-title {
  font-size: 36pt
}
.main-sub-title {
  font-size: 14pt;
}
.accordion-box {
  border: 1px solid #eee;
  font-size: 1.5em;
}
.navbar {
  border-radius: 0;
  margin-bottom: 0;
}
.dollar {
  font-size: 18px;
}
.alert {
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
marquee {
  font-size: 1.2em;
}
.quote-back {
  background-color: #eee;
  z-index: -1;
}
.quote-front {
  z-index: 1;
}
.product-pannel {
  background-color: #ededed
}
.product-image {
  padding-top: 8px;
  width: 100px;
}
.vid-holder {
  padding: 0;
}
.footer {
  background-color: #333333;
  -webkit-box-shadow: 0 500px 0 500px #333333;
  box-shadow: 0 500px 0 500px #333333;
  color: #ffffff;
  padding: 1rem;
  padding-bottom: 20px;
}
.footer-column {
  padding-top: 20px;
}
.footer-heading {
  font-size: 17px;
  font-weight: 700;
}
.unstyled {
  list-style: none;
  margin: 0;
  padding: 0;
}
.heading-band {
  background-color: #eee;
}
.pagehead {
  color: inherit;
}
.head-logo {
  position: relative;
  top: -10px;
  width: 110px;
}
.jumbotron {
  z-index: 10;
}
.heading-logo {
  height: 100px;
  margin-top: -20px;
}
.OPSIM-cycle {
  height: 300px;
  width: 100%;
}
.intro-para {
  padding-top: 20px;
}
.features-list {
  list-style-type: none;
}
.features-list li {
  background-color: #f9f9f9;
  color: #555555;
  float: left;
  font-weight: 600;
  margin: 20px;
  padding: 14px 0;
  width: 320px;
}
.features-list li:hover {
  background-color: #e8e8e8;
}
.features-list li.active {
  background-color: #286893;
  color: white;
}
.features-list li.last-feature {
  margin-left: 33.7%;
}
.features-list li a {
  color: inherit;
  padding-bottom: 5px;
  padding-left: 50px;
  padding-top: 5px;
}
.tab-model {
  background: url('http://opsim.com.au/images/what-is-OPSIM/model.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-balance {
  background: url('http://opsim.com.au/images/what-is-OPSIM/water_balance-2.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-solids {
  background: url('http://opsim.com.au/images/what-is-OPSIM/solids_accumulation.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-system {
  background: url('http://opsim.com.au/images/what-is-OPSIM/system_response.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-forecast {
  background: url('http://opsim.com.au/images/what-is-OPSIM/forecasts.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-quality {
  background: url('http://opsim.com.au/images/what-is-OPSIM/water_quality.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-RT {
  background: url('http://opsim.com.au/images/what-is-OPSIM/RT.svg') no-repeat 13px center;
  overflow: hidden;
}
.toggle.btn {
  min-width: 100px;
}
.ARTS-image {
  width: 75%;
}
.app-page {
  padding-bottom: 30px;
  padding-top: 30px;
}
.tab-wi {
  background: url('http://opsim.com.au/images/applications/wi.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-wp {
  background: url('http://opsim.com.au/images/applications/wp.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-em {
  background: url('http://opsim.com.au/images/applications/et.svg') no-repeat 13px center;
  overflow: hidden;
}
.tab-rtsm {
  background: url('http://opsim.com.au/images/applications/rt.svg') no-repeat 13px center;
  overflow: hidden;
}
.first-row {
  border-bottom: solid;
  text-align: center;
}
.second-row {
  text-align: center;
}
.icon-iterest div img {
  display: inline;
  padding: 0;
}
.icon-iterest {
  padding-top: 50px;
}
.firstrw-firstcol {
  border-right: solid;
  display: inline-block;
  height: 50px;
  width: 70px;
}
.firstrw-seccol {
  display: inline-block;
  height: 50px;
  width: 60px;
}
.secrw-firstcol {
  border-right: solid;
  display: inline-block;
  height: 60px;
  padding-top: 14px;
  width: 70px;
}
.secrw-seccol {
  display: inline-block;
  height: 60px;
  padding-top: 14px;
  width: 60px;
}
.pricetable {
  margin-top: 50px;
}
footer li a {
  color: white;
}
.tab {
  display: none;
}
.tab.active {
  display: block;
}
.prod-head {
  display: inline-block;
  font-size: 52px;
  margin-top: 20px;
}
.prod-head-img {
  display: inline-block;
  height: 50px;
  margin-bottom: 15px;
  margin-left: 15px;
}
.extend {
  font-size: 12px;
  margin-top: -10px;
  padding: 0;
}
.empty {
  height: 2px;
  margin: 3px;
}
.pricetable {
  text-align: center;
}
.pricetable th {
  text-align: center;
}
.first-column {
  border-right: 2px solid #ddd;
  text-align: left;
}
.glyphicon-ok {
  color: #00E676;
}
.glyphicon-remove {
  color: #FF5252;
}
.price-row {
  border-top: solid 2px #bbb;
}
.price {
  font-weight: 700;
}
.glyphicon-ok {
  color: #00f115;
}
.glyphicon-remove {
  color: #FFB2b2;
}
.extension {
  font-size: 12px;
}
.awards-image-holder {
  float: right;
  margin-bottom: 60px;
  margin-left: 30px;
  width: 400px;
}
.awards-image {
  width: inherit;
}
.image-heading {
  font-weight: 700;
  text-align: center;
}
.contact-body {
  padding-bottom: 30px;
}
.form-row-1 {
  padding: 20px 0;
}
.form-row-2 {
  padding-bottom: 20px;
}
.name {
  border-radius: 5px;
  display: inline-block;
}
.email {
  display: inline-block;
}
.less-padding {
  margin: 0;
}
.contact-button {
  text-align: center;
  margin-top: 10px;
}
#name {
  border-radius: 5px;
}
#email {
  border-radius: 5px;
}
#company {
  border-radius: 5px;
}
#comment {
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 300px;
  width: 100%;
}
.contact-form {
  background-color: white;
  border: solid 1px black;
  border-radius: 5px;
  display: none;
  left: 50%;
  margin-left: -191px;
  margin-top: -257px;
  padding: 50px;
  padding-top: 30px;
  position: fixed;
  top: 40%;
  z-index: 9999;
}
.close-button {
  position: absolute;
  right: 20px;
  top: 10px;
}
#button-blue {
  border-radius: 5px;
  padding: 5px 10px;
}
.form-text {
  width: 325px
}
@media (max-width:1200px) {
  .features-list li.last-feature {
    margin-left: 20px;
  }
  .video-watermark {
    top: 23vw
  }
}
@media (max-width:1120px) {
  .display-holder {
    height: auto;
  }
  .video-watermark {
    top: 29vw
  }
}
@media (max-width:768px) {
  .nav-find {
    float: left;
  }
}
@media (max-width: 992px) {
  .nav {
    font-size: 13px;
  }
  .awards-image-holder {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .col-md-2 {
    width: 17%;
  }
}
.registered {
  font-size: 12pt;
  vertical-align: top;
  line-height: 18pt;
}

#download-button {
        border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: 100;
    height: 32px;
    line-height: 27px;
    min-width: 54px;
    padding: 0 8px;
    text-align: center;
    background-color: #4d90fe;
    color: white;
    border: 1px solid #3079ed;
    text-transform: uppercase;
    font-family: arial,sans-serif;
    margin-left: 10px;
    vertical-align: 4px;
}
#download-button:hover{
	background-color: #3b6ec3;
}
#download_text {
    line-height: 38px;
}
.button-text{
    vertical-align: -3px;
}